survey twig error when upgrading from 3.0 to 3.3.1

Mehr
9 Monate 3 Wochen her - 9 Monate 3 Wochen her #164118 von idonda
idonda erstellte das Thema survey twig error when upgrading from 3.0 to 3.3.1
I followed the instructions for the update procedure. but when I try to open a survey that was already in the system I get this error:
I included a pdf with all the debug.


Twig_Error_Loader

Unable to find template "./subviews/content/main" (looked into: /var/www/html/application/views, /var/www/html/upload/themes/survey/cec/views, /var/www/html/upload/themes/survey/eduspot/views, /var/www/html/themes/survey/vanilla/views).

/var/www/html/themes/survey/vanilla/views/subviews/content/mainrow.twig(28)
16
17

18
19

20
21 {# This is the main block that will be replaced/extended by other layouts#}
22
23 {# Include the various Warnings (preview mode, unanswered mandatory questions, etc) #}
24 {{ include('./subviews/messages/warnings.twig') }}
25
26 {# Wich file to include for content is decided inside the layout #}
27 {% if(include_content) != "./subviews/content/" %}
28 {{ include(include_content) }}
29 {% endif %}
30
31
32

33
Anhang:
Letzte Änderung: 9 Monate 3 Wochen her von idonda.

Bitte Anmelden oder Registrieren um an der Konversation teilzunehmen.

Mehr
9 Monate 3 Wochen her #164121 von LouisGac
LouisGac antwortete auf das Thema: survey twig error when upgrading from 3.0 to 3.3.1
sorry for the inconvenience: we changed a bit the file structure of themes for 3.1
please, try to uninstall an reinstall vanilla, cec and eduspot themes.

Bitte Anmelden oder Registrieren um an der Konversation teilzunehmen.

Jetzt loslegen!

Melden Sie sich jetzt an, und erstellen Sie in wenigen Minuten Ihre erste Umfrage.

Account einrichten

Abonnieren Sie unseren Newsletter

Abonnieren Sie unseren Newsletter für alle Neuigkeiten rund um LimeSurvey
captcha